body {
	background-color: #faf8f3;
	color: #666;
	margin: 0;
	padding: 0;
	background-image: url(/assets/img/header_bg_l.jpg), url(/assets/img/header_bg_r.jpg), url(/assets/img/pc-body-bg.jpg);
    background-repeat: no-repeat, no-repeat, repeat;
    background-position: left top, right top;
    width: auto;
    height: auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	letter-spacing: 0.1em;
}
/* 
body * {
	font-size: 95%;
} */
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 0em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/* --- 全体のリンクテキスト --- */
.Txt_abouttop a,
.Txt_menu3,
.Txt_- a { color: #38376C; }
.Txt_menu3 a:link,
.Txt_- a:link
 { color: #38376C; }
.Txt_menu3 a:visited, 
.Txt_- a:visited
{ color: #38376C; }
.Txt_menu3 a:hover,
.Txt_- a:hover {  color: #337ab7;
text-decoration:none}
.Txt_menu3 a:focus,
.Txt_- a:focus {  color: #337ab7;}
.Txt_menu3 a:active,
.Txt_- a:active {  color: #337ab7;} 

/* --- コンテナ --- */
#container {
	width: 966px; /* 右の境界線 */
	margin: 0 auto;
	position: relative;
	height: auto;
}
#contents {
	width: 100%;
	max-width: 966px;
	min-width: 320px;
	margin: 0 auto;
	border-radius: 8px;
	overflow: hidden;
	font-size: 95%;
}
#contents:after {
	display : table;
	clear : both;
	content : '';
}

/* --- ヘッダ --- */
#header {
background-color: ; /* ヘッダの背景色 */
}
#Div {
	margin-bottom: 0;
	width: 966px;
	height: 58px;
	padding: 0px;
	margin: 0 auto;
	border-radius: 0 0 6px 6px;
	overflow: hidden;
	background-color: #fff;
	text-align: left;
}
#Div img {
	padding: 0;
	margin: 0;
}

/* --- サイドバー --- */
#side {
	float: left;
    width: 236px; /* サイドバーの幅 */
	margin-bottom: 0;
	background-color: #fff;
	padding-top: 0px;
	height: auto;
	box-sizing: border-box;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
	letter-spacing: 0.1em;
	border-radius: 6px;
	overflow: hidden;
}

/* --- メインカラム --- */
#main {
	float: right;
	margin-bottom: 0;
	width: 719px;
	padding-top: 0px;
	height: auto;
	box-sizing: border-box;
	background-color: #fff;
	border-radius: 8px;
	overflow: hidden;
}
#main_top {
	float: right;
	margin-bottom: 0;
	width: 719px;
	padding-top: 0px;
	height: auto;
	box-sizing: border-box;
	background-color: #faf8f3;
}

/* --- フッタ --- */
#footer {
	width: 100%; /* フッタの背景色 */
	width: 966px;
	height: 232px;
	position: relative;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.pankuzu p#breadCrumb {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	color: #38376C;
	text-align: left;
	color: #666;
	line-height: 160%;
	width: 966px;
	margin-bottom: 0;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 40px;
	height: 30px;
}
#Div2 {
	left: 443px;
	position: absolute;
	top: 88px;
	margin-bottom: 0;
	background-color: #fff;
	width: 719px;
	padding-top: 0px;
	height: auto;
}
html > body #Div2 {
	height: auto;
	min-height: 3050px;
}
#Div3 {
	left: 196px;
	position: absolute;
	top: 88px;
	margin-bottom: 0;
	background-color: #fff;
	width: 236px;
	padding-top: 0px;
	height: auto;
}
html > body #Div3 {
	height: auto;
	min-height: 3050px;
}

.Txt_abouttop {
	font-size: 11px;
	text-align: left;
	color: #38376c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 20px;
	left: 252px;
	margin-bottom: 0;
	padding-left: 30px;
}
.media {
	font-size: 130%;
	text-align: left;
	color: #333;
	padding-bottom: 20px;
	padding-top: 1px;
	margin: 0 auto; /* センタリング */
	width: 640px;
	background-color: #FFF;
}
.media table {
	font-size: 90%;
	margin-left: 5px;	
}
.media td {
	padding-bottom: 1.5em;
	vertical-align: top;
}
.media th {
	text-align: left;
	color: #356526;
	line-height: 160%;
	vertical-align: top;
}
#Div_ikuqa2_brown th {
	text-align: left;
	color: #E3675D;
	line-height: 250%;
}
#Div_ikuqa2_brown td {
	padding: 0.5em 0;

}
.Txt_190 {
	text-align: left;
	color: #333;
	line-height: 170%;
	padding-bottom: 20px;
}
.Txt_180 {
	text-align: left;
	color: #333;
	line-height: 140%;
	padding-bottom: 10px;
}
.Txt_- {
	font-size: 11px;
	text-align: left;
	color: #38376c;
	line-height: 260%;
	padding-bottom: 10px;
	padding-top: 2px;
	margin-bottom: 0px;
	padding-left: 60px;
}
#menu_line {
	margin-bottom: 0;
	border-bottom: 1px solid #ddd;
	width: 184px;
	height: 1px;
	overflow: hidden;
	margin-left: 30px;
}
.Txt_menu3 {
	font-size: 11px;
	text-align: left;
	color: #38376c;
	line-height: 270%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	padding-left: 30px;
}
.Txt_menu4 {
	text-align: left;
	padding-top: 70px;
	width: 190px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 20px;
}
.link_share a {
	display: block;
	float: left;
	margin-right: 5px; 
	width: 34px;
	height: 31px;
}
.link_share a.last {
	margin-right: 0;
}
.ceminer_year {
	text-align: left;
	color: #356526;
	line-height: 200%;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 0;
	width: 638px;
	font-weight: bold;
	font-size: 95%;
}
.Txt_table {
	text-align: left;
	color: #333;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 638px;
}
.Txt_table130 {
	text-align: left;
	color: #333;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 638px;
	line-height: 130%;
	font-size: 95%;
}
.Txt_table150 {
	text-align: left;
	color: #333;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 638px;
	line-height: 150%;
	font-size: 14px;
}

#Div20 {
	left: 492px;
	position: absolute;
	top: 30px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div20 {
	height: auto;
	min-height: 33px;
}
#Div21 {
	left: 650px;
	position: absolute;
	top: 30px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div21 {
	height: auto;
	min-height: 33px;
}
#Div22 {
	left: 809px;
	position: absolute;
	top: 30px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div22 {
	height: auto;
	min-height: 33px;
}
#Div23 {
	left: 333px;
	position: absolute;
	top: 30px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div23 {
	height: auto;
	min-height: 33px;
}
#Div24 {
	left: 650px;
	position: absolute;
	top: 72px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div24 {
	height: auto;
	min-height: 33px;
}
#Div25 {
	left: 810px;
	position: absolute;
	top: 72px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div25 {
	height: auto;
	min-height: 33px;
}
#Div26 {
	left: 333px;
	position: absolute;
	top: 72px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div26 {
	height: auto;
	min-height: 33px;
}
#Div27 {
	left: 492px;
	position: absolute;
	top: 72px;
	margin-bottom: 0;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 149px;
	padding-top: 0px;
	height: 32px;
}
html > body #Div27 {
	height: auto;
	min-height: 33px;
}
.Txt_診察予約2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 339px;
	top: 38px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_Web相談予約2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 499px;
	top: 38px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_セミナー予約2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 656px;
	top: 38px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_amo2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 816px;
	top: 38px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_babubabuストア2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 339px;
	top: 80px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_ママの声2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 499px;
	top: 80px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_ご利用ガイド {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 656px;
	top: 80px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_助産院ばぶばぶとは2 {
	font-size: 12px;
	line-height: 120%;
	position: absolute;
	left: 816px;
	top: 80px;
	margin-bottom: 0;
	width: 149px;
}
.Txt_診察予約2 a,
.Txt_Web相談予約2 a,
.Txt_セミナー予約2 a,
.Txt_amo2 a,
.Txt_babubabuストア2 a,
.Txt_ママの声2 a,
.Txt_ご利用ガイド a,
.Txt_助産院ばぶばぶとは2 a {
	display: block;
	padding: 8px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: center;
	color: #0c2d6c;
}
.Txt_診察予約2 a:hover,
.Txt_Web相談予約2 a:hover,
.Txt_セミナー予約2 a:hover,
.Txt_amo2 a:hover,
.Txt_babubabuストア2 a:hover,
.Txt_ママの声2 a:hover,
.Txt_ご利用ガイド a:hover,
.Txt_助産院ばぶばぶとは2 a:hover {
	color: #337ab7;
	text-decoration: none;
}
.Txt_〒545-0021 {
	text-align: left;
	color: #0c2c6c;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 10px;
	position: absolute;
	top: 110px;
	margin-bottom: 0;
	letter-spacing: 0;
}
.Txt_〒545-0021 .lastNode {
	margin: 8px 0 0 0;
}
.Txt_privecy {
	position: absolute;
	left: 340px;
	top: 140px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	letter-spacing: 0;
	text-align: left;
	color: #0c2d6c;
	line-height: 120%;
}
.Txt_privecy a {
	color: #0C2C6C;
}
.Txt_Copyright {
	position: absolute;
	left: 340px;
	top: 164px;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	letter-spacing: 0;
	text-align: left;
	color: #0c2d6c;
	line-height: 120%;
}
#pc_about4_top_r1_c2 {
	left: 0px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 380px;
}
#pc_about4_top_r1_c13 {
	left: 577px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 175px;
}
#pc_about4_top_r1_c16 {
	left: 752px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 130px;
}
#pc_about4_top_r1_c18 {
	left: 882px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 85px;
}
#pc_about4_top_r1_c19 {
	left: 967px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 85px;
}
#pc_about4_top_r1_c20 {
	left: 1052px;
	position: absolute;
	top: 0px;
	height: 57px;
	margin-bottom: 0;
	width: 111px;
}
#pc_about4_top_r4_c4 {
	left: 224px;
	position: absolute;
	top: 109px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r7_c4 {
	left: 224px;
	position: absolute;
	top: 328px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r9_c4 {
	left: 224px;
	position: absolute;
	top: 362px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r11_c4 {
	left: 224px;
	position: absolute;
	top: 396px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r13_c4 {
	left: 224px;
	position: absolute;
	top: 430px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r15_c4 {
	left: 224px;
	position: absolute;
	top: 464px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r17_c4 {
	left: 224px;
	position: absolute;
	top: 498px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r19_c4 {
	left: 224px;
	position: absolute;
	top: 533px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r21_c4 {
	left: 224px;
	position: absolute;
	top: 567px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r23_c4 {
	left: 224px;
	position: absolute;
	top: 600px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r25_c4 {
	left: 224px;
	position: absolute;
	top: 635px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r27_c4 {
	left: 224px;
	position: absolute;
	top: 669px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r29_c4 {
	left: 224px;
	position: absolute;
	top: 705px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r31_c4 {
	left: 224px;
	position: absolute;
	top: 740px;
	height: 25px;
	margin-bottom: 0;
	width: 25px;
}
#pc_about4_top_r33_c3 {
	left: 223px;
	position: absolute;
	top: 788px;
	height: 31px;
	margin-bottom: 0;
	width: 38px;
}
#pc_about4_top_r33_c6 {
	left: 261px;
	position: absolute;
	top: 788px;
	height: 31px;
	margin-bottom: 0;
	width: 38px;
}
#pc_about4_top_r33_c7 {
	left: 299px;
	position: absolute;
	top: 788px;
	height: 31px;
	margin-bottom: 0;
	width: 38px;
}
#pc_about4_top_r33_c8 {
	left: 337px;
	position: absolute;
	top: 788px;
	height: 31px;
	margin-bottom: 0;
	width: 36px;
}
#pc_about4_top_r33_c9 {
	left: 373px;
	position: absolute;
	top: 788px;
	height: 31px;
	margin-bottom: 0;
	width: 34px;
}
#pc_about4_top_r35_c3 {
	left: 223px;
	position: absolute;
	top: 951px;
	height: 141px;
	margin-bottom: 0;
	width: 184px;
}
#book1 {
	height: 150px;
	margin-bottom: 0px;
	width: 311px;
	float: left;
	padding-top: 20px;
}
#book2 {
	height: 150px;
	margin-bottom: 0;
	width: 328px;
	float: right;
	padding-top: 20px;
}
#pc_about4_line {
	top: 1482px;
	height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 639px;
}
#pc_about4_ceminer {
	height: 40px;
	margin-bottom: 0;
	width: 173px;
}
#pc_about4_top_r43_c2 {
	left: 0;
	position: absolute;
	top: 52px;
	height: 45px;
	margin-bottom: 0;
	width: 139px;
}

/* --- about3
----------------------------------------------------------- */
.Txt_31 {
	font-size: 140%;
	text-align: left;
	color: #e3685d;
	line-height: 300%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 484px;
	margin-bottom: 0;
	width: 585px;
}
.Txt_32 {
	font-size: 140%;
	text-align: left;
	color: #333;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 585px;
	padding-left: 50px;
}
.media_3 {
	text-align: left;
	color: #333;
	padding-bottom: 2px;
	padding-top: 1px;
	margin: 0 auto; /* センタリング */
	margin-bottom: 0px;
	width: 640px;
}
.Txt_recicle {
	font-size: 125%;
	text-align: left;
	color: #333;
	line-height: 180%;
	padding-bottom: 2px;
	padding-top: 40px;
	margin-bottom: 0;
	width: 640px;
	height: 373px;
	background-image: url(../img/pc_about3_r9_c2.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
}
.bold {
	text-align: left;
	color: #333;
	padding-bottom: 5px;
	margin-bottom: 0px;
	font-weight: bold;
}

/* HOME
----------------------------------------------------------- */
.carousel {
	background-color: #faf8f3;
}
.top-menu {
	background-color: #faf8f3;
	letter-spacing: 0.0em;
}
.mt20 {
	background-color: #faf8f3;
}
.d1{
	background-color: #faf8f3;
}

/* HISAKOセミナー
----------------------------------------------------------- */

#Div_seminer1 {
	margin-bottom: 0;
	background-color: #eee;
	width: 640px;
	padding: 4px;
}
#Div_seminer2 {
	background-color: #fff;
	border: 1px solid #ccc;
	width: 632px;
	margin: 0 auto;
}
.Txt_seminer {
	text-align: left;
	padding: 20px;
}
.Txt_seminer1 {
	font-size: 120%;
	font-weight: bold;
	color: #4d3a2b;
	line-height: 120%;
	padding-bottom: 10px;
}
.Txt_seminer2 {
	color: #333;
	padding-bottom: 1.1em;
	padding-top: 1px;
	line-height: 150%;
	font-size: 90%;
	font-weight: 700;
}
.image-set{
	padding-bottom: 0.7em;
	padding-top: 1px;
	width: 590px;
	padding-left: 8px;
}
.image-set img{
	padding-bottom: 0.5em;
}
.semi_prof{
	padding-bottom: 1.1em;
	padding-top: 1px;
	background-image: url(../img/pc_seminer_profile_hisako.jpg);
	background-repeat: no-repeat;
	height: 202px;
	width: 586px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.semi_prof p._1{
	padding-bottom: 30px;
	padding-top: 20px;
	padding-left: 125px;
	font-size: 90%;
	line-height: 150%;

}
.semi_prof p._2{
	padding-bottom: 30px;
	padding-top: 15px;
	padding-left: 125px;
	font-size: 85%;
	line-height: 160%;
	padding-right: 20px;

}
.semi_taiken{
	padding-bottom: 1.1em;
	padding-top: 1px;
	background-image: url(../img/pc_seminer_profile_r10_c4.jpg);
	background-repeat: no-repeat;
	height: 430px;
	width: 585px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
}
.semi_taiken p._1{
	padding-bottom: 10px;
	padding-top: 60px;
	padding-left: 20px;
	font-size: 80%;
	line-height: 160%;

}
.semi_taiken p._2{
	padding-top: 0px;
	padding-left: 125px;
	font-size: 80%;
	line-height: 160%;
	padding-right: 20px;
	text-align: right;

}
.semi_taiken p._3{
	text-align: center;
}
.semi_taiken p._4{
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 80%;
	line-height: 160%;
	padding-top: 10px;

}

/* --- ikuziqa1-2
----------------------------------------------------------- */
.Txt_table_qa {
	text-align: left;
	color: #333;
	padding-bottom: 2px;
	padding-top: 20px;
	width: 100%;
	line-height: 150%;
	font-size: 14px;
}

table.pc_qa	{
	border-collapse: collapse;
	width: 636px;
}

table.pc_qa td	{
	border-width: 0px 0px 1px 0px; /* 上下だけ引く */
	border-color: #999; /* 線色：緑 */
	border-style: dashed; /* 線種：実線 */
	padding: 1em;

}

/* --- ページャー --- */
#main ul.pageNav01 {
	margin: 0 0 10px;
	padding: 26px 5px 5px;
	text-align: center;
	color: #FFF;
	font-size: 130%;
	font-weight: 500;
}

#main ul.pageNav01 li {
	display: inline;
	margin: 0 2px;
	padding: 0;
	color: #FFF;
}

#main ul.pageNav01 li span,
#main ul.pageNav01 li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 6px 10px;
	background: #0d3268;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: middle;
	color: #FFF;
	border-radius: 4px;      /* 角丸の指定 */
	font-size: 13px;
}
#main ul.pageNav01 li span {
	background: #999;
}
#main ul.pageNav01 li a:hover {
	background: #eeeff7;
	border-color: #00f;
}


/* --- ページャー --- */
.bab-pager1 {
	margin: 30px 0 40px;
	font-size: 16px;
	text-align: center;
}
	.bab-pager1 ul {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
		.bab-pager1 ul li {
			list-style: none;
			float: left;
			margin: 0 2px;
		}
			.bab-pager1 ul li a {
				display: block;
				border-radius: 4px;
				background-color: #0D3268;
				width: 32px;
				height: 32px;
				color: #fff;
				text-align: center;
				line-height: 32px;
			}
				.bab-pager1 ul li a i {
					margin-top: 8px;
				}
			.bab-pager1 ul li.pager-current a, .bab-pager1 ul li a:hover, .bab-pager1 ul li a:focus {
				background-color: #999;
				text-decoration: none;
			}
			.bab-pager1 ul li.pager-continue a {
				background: none;
				color: #0D3268;
				width: 30px;
			}

.bab-ikuziqa-box01 {
	border-radius: 6px;
	background-color: #F0F0E1;
	margin-bottom: 20px;
	padding: 40px 20px 40px 40px;
}
	.bab-ikuziqa-box01 .box-inner {
		float: left;
		margin: 0;
		padding: 0;
		width: 33%;
	}
		.bab-ikuziqa-box01 .box-inner p.title {
			margin-bottom: 20px;
			color: #E3675D;
			font-size: 14px;
			font-weight: bold;
		}
		.bab-ikuziqa-box01 .box-inner ul {
			list-style: none;
			margin: 0 0 0 10px;
			padding: 0;
		}
			.bab-ikuziqa-box01 .box-inner ul li {
				font-size: 14px;
				line-height: 2.5;
			}
				.bab-ikuziqa-box01 .box-inner ul li a {
					text-decoration: underline;
				}

.bab-ikuziqa-box02 {
	border-radius: 6px;
	background-color: #FBE8E8;
	padding: 30px;
}
	.bab-ikuziqa-box02 h3 {
		margin: 0 0 15px;
		color: #333333;
		font-size: 20px;
	}
	.bab-ikuziqa-box02 p {
		color: #333333;
		font-size: 14px;
		line-height: 1.6;
	}
.bab-ikuziqa-box03 {
	border-radius: 6px;
	background-color: #CDDCE7;
	margin-top: 10px;
	padding: 30px;
}
	.bab-ikuziqa-box03 img {
		float: left;
		margin-right: 10px;
		border-radius: 15px;
	}
	.bab-ikuziqa-box03 h3 {
		float: left;
		margin: 5px 0 0;
		color: #0A2D6D;
		font-weight: normal;
		font-size: 20px;
	}
	.bab-ikuziqa-box03 p {
		color: #0A2C6C;
		font-size: 14px;
		line-height: 1.6;
	}

#ikuziqa2 {
	width: 640px;
	padding-bottom: 20px;
	margin: 0 auto;
}

#ikuziqa2 .section_title {
	border-bottom: 1px dashed #999;
	margin-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 8px;
}
	#ikuziqa2 .section_title h2 {
		display: inline-block;
		float: left;
		margin: 0;
		color: #E3685D;
		font-size: 21px;
		font-weight: normal;
	}
	#ikuziqa2 .section_title p {
		display: inline-block;
		float: right;
		font-size: 14px;
	}

#ikuziqa2 .btn {
	display: block;
	text-align: center;
}
	#ikuziqa2 .btn a {
		display: inline-block;
		border: 3px solid #0A2C6C;
		border-radius: 6px;
		margin: 30px auto;
		padding: 6px 18px;
		color: #0A2C6C;
		font-size: 14px;
	}
		#ikuziqa2 .btn a:hover, #ikuziqa2 .btn a:focus {
			background-color: #CDDCE7;
			text-decoration: none;
		}



.Txt_ikuqa2_main {
	font-size: 210%;
	text-align: left;
	color: #e3685d;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 1px;
	left: 484px;
	margin-bottom: 0;
	width: 417px;
	float: left;
}
.Txt_category_count {
	text-align: right;
	color: #333;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 40px;
	margin-bottom: 0;
	width: 220px;
	float: right;
}
#Div_ikuqa2_pink {
	margin-bottom: 0px;
	background-color: #fbe8e8;
	width: 638px;
	padding-top: 0px;
	border-radius: 10px;      /* 角丸の指定 */
}
#Div_ikuqa2_blue {
	margin-bottom: 0;
	background-color: #cddce7;
	width: 638px;
	border-radius: 10px;      /* 角丸の指定 */
	margin-top: 20px;
}
#Div_ikuqa2_brown {
	margin-bottom: 20px;
	background-color: #f0f0e1;
	width: 638px;
	border-radius: 10px;      /* 角丸の指定 */
	vmargin-top: 20px;
}
.ikuqa2_pink_text{
	font-family: 'メイリオ', Arial, Helvetica, sans-serif;
	text-align: left;
	color: #333;
	line-height: 150%;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 580px;
	margin: 0 auto;
	font-size: 14px;
}
.ikuqa2_pink_text p.top{
	text-align: left;
	color: #333;
	line-height: 150%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-bottom: 0;
	width: 580px;
	font-size: 200%;
}
/*
h3{
	text-align: left;
	color: #333;
	line-height: 150%;
	padding-bottom: 10px;
	padding-top: 0px;
	margin-bottom: 0;
	width: 580px;
	font-size: 150%;
	font-weight: bold;
}
*/
/* --- 検索フォーム --- */
#searchform1 {
	position: relative;
}
#keywords1	{
	width: 499px;
	height: 47px;
	border: 1px solid #496d99;
	padding: 0px;
	text-align:left;
	
}
#searchBtn1	{
	position: absolute;
	top: 0;
	left: 510px;
}
/* --- seminer-yoyaku
----------------------------------------------------------- */
.bab-seminar-date-remains > .bab-seminar-date {
	float: left;
	width: 85%;
	letter-spacing: 0.0em;
}
.bab-seminar-date-remains > .bab-seminar-remains {
	float: right;
	width: 15%;
	color: #195B9F;
	text-align: right;
	letter-spacing: 0.0em;
}
/* --- seminer-yoyaku
----------------------------------------------------------- */
.seminar-wrapper {
	width: 719px;
	background-color: #FFF;
}

/* --- webshindan-yoyaku shinsatsu-yoyaku
----------------------------------------------------------- */
.calendar-wrap {
	width: 719px;
	background-color: #FFF;
}

/* --- topへ
----------------------------------------------------------- */
#pageTop span{

display: block;
overflow: hidden;
width: 44px;
height: 44px;
background: url(../img/pageTop.jpg) no-repeat center center;

}

#pageTop{

background: #faf8f3;
position:fixed;
bottom: 20px;
right: 20px;
top: auto;
left: auto;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
-icab-border-radius: 6px;
-khtml-border-radius: 6px;
border-radius: 6px;
box-shadow: inset 0 0 0 1px rgba(0,0,0,0.2),inset 0 1px 0 rgba(255,255,255,.4),inset 0 10px 10px rgba(255,255,255,.1);
}

#pageTop:hover{
transition: all .3s;
opacity: 0.8;
filter: alpha(opacity=80);
}

/* --- 特定商取引
----------------------------------------------------------- */
.Txt_tokutei_1 {
	font-size: 95%;
	font-weight: bold;
	text-align: left;
	color: #24467a;
	line-height: 120%;
	padding-top: 8px;
	width: 640px;
	padding-left: 5px;
}
#tokutei_line {
	border-bottom: 1px solid #ccc;
	width: 639px;
	height: 1px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 5px;
}
.Txt_tokutei_2 {
	font-size: 95%;
	text-align: left;
	color: #333;
	line-height: 160%;
	padding-bottom: 20px;
	width: 640px;
	padding-left: 5px;
}
.Txt_tokutei_2 table {
	font-size: 100%;
}
/* --- ご利用ガイド
----------------------------------------------------------- */
.Txt_guide_0 {
	text-align: left;
}
.Txt_guide_0 img {
	margin-bottom: 10px;
}
.Txt_guide_1 {
	font-size: 95%;
	font-weight: bold;
	text-align: left;
	color: #24467a;
	line-height: 120%;
	padding-top: 8px;
	width: 640px;
	padding-left: 5px;
}
.Txt_guide_2 {
	font-size: 95%;
	text-align: left;
	color: #333;
	line-height: 160%;
    padding-top: 10px;
	padding-bottom: 20px;
	width: 640px;
	padding-left: 5px;
}
.Txt_guide_3 {
	text-align: center;
	line-height: 160%;
	padding-bottom: 20px;
	width: 640px;
	padding-left: 5px;
}
.Txt_guide_4 {
	font-size: 95%;
	text-align: left;
	color: #333;
	background-color: #fffddc;
	line-height: 160%;
	width: 620px;
	padding: 10px;
	border: 1px solid #ffe07b;
}
.Txt_guide_4 ul {
list-style-type: decimal;
}
.Txt_guide_2 ul {
	list-style-type: decimal;
}
.red {
	color: #ff0000;
}
.Txt_bold {
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	line-height: 200%;
	margin-bottom: 5px;
}
/* --- ママの声
----------------------------------------------------------- */
.Txt_voice {
	font-size: 95%;
	text-align: left;
	color: #333;
	line-height: 160%;
	width: 620px;
	padding: 10px;
	border: 1px solid #ffe07b;
	background-image: url(../img/voice/pc_voice_back.png);
	background-repeat: repeat-y;
}
